<?php

namespace Database\Seeders;

use App\Models\Category;
use Illuminate\Database\Seeder;

class CategorySeeder extends Seeder
{
    public function run(): void
    {
        foreach (['Daster', 'Setelan Celana', 'Atasan', 'Bawahan', 'Busui'] as $category) {
            Category::factory()->create([
                'name' => $category,
                'slug' => str()->slug($category),
            ]);
        }
    }
}
